--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: set the viewer preferences of the document, it is up to the browser to obey these.
full_name: PDF::Writer#viewer_preferences
is_singleton: false
name: viewer_preferences
params: (label, value = 0)
visibility: public
